RubyGems Navigation menu

aws-sdk-emr 1.21.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.40.0 - November 23, 2020 (87,5 KB)
  2. 1.39.0 - October 01, 2020 (80 KB)
  3. 1.38.0 - September 30, 2020 (80 KB)
  4. 1.37.0 - September 15, 2020 (79,5 KB)
  5. 1.36.0 - August 28, 2020 (79,5 KB)
  6. 1.21.0 - August 16, 2019 (68 KB)
Zeige alle Versionen (54 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    be64a54e56c7b3b74344898c60a35a94354b4e0efc71be3beb0e924430be30be

    Downloads insgesamt 38.824.751

    Für diese Version 1.981.096

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: